package com.ag.rate.tariff.service;

/**
 * Created by Administrator on 2018-03-15.
 */
public class TestBackCall {
    public void open(){}
    public void close(){}
    public void execute(){
        open();
        myMethod();
        close();
    }
    public void myMethod(){

    }
}
